# regchan.add

Registers a channel

Usage

    regchan.add <channel> [;netmask]

Description

Registers the <channel> with the specified [netmask]. [netmask] can be a full network name or a wildcard string tht will be matched against network names. For example, if you want to register #kvirc on IRCNet you can use regchan.add #kvirc IRCNet. If you want to handle #kvirc on all the IRC networks then you can use regchan.add #kvirc *
Obviously if you register both #kvirc/IRCNet and #kvirc/ * then #kvirc/IRCNet will be looked first. If netmask is not passed a netmask of * is assumed.

Syntax Specification

    regchan.add <channel:string> [netmask:string]

Examples

        regchan.add #kvirc openprojects

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013